<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.78 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <WindowTemplate>
        <Name>alpha_chooser</Name>
        <WindowId>AlphaChooser</WindowId>
        <CloseButton>false</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>0</TitleWidth>
        <TitleHeight>0</TitleHeight>
        <Width>102</Width>
        <Height>55</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>0</MinWidth>
        <MinHeight>0</MinHeight>


        <FullResizeImageDef>
            <ControlId>Background</ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>selection_box</TemplateName>
            <Width>102</Width>
            <Height>55</Height>
        </FullResizeImageDef>


        <HorizontalResizeImageDef>
            <ControlId></ControlId>
            <Position>
                <X>2</X>
                <Y>21</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName></TemplateName>
            <Width>98</Width>
        </HorizontalResizeImageDef>


        <!--Window Section-->


        <HorizontalResizeImageDef>
            <ControlId></ControlId>
            <Position>
                <X>1</X>
                <Y>30</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>horizontal</TemplateName>
            <Width>100</Width>
        </HorizontalResizeImageDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>5</X>
                <Y>5</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>112</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>64</MaxCharacters>
            <Data>Window</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>45</X>
                <Y>3</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_left</TemplateName>
            <Label></Label>
            <onClickEvent>WindowAlphaDecrease</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>85</X>
                <Y>3</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_right</TemplateName>
            <Label></Label>
            <onClickEvent>WindowAlphaIncrease</onClickEvent>
        </ButtonDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>65</X>
                <Y>5</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>arial9</FontName>
            <Adapter>window_alpha</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>34</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Color>
                <R>255</R>
                <G>204</G>
                <B>102</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <!--Font Section-->


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>5</X>
                <Y>18</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>112</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>64</MaxCharacters>
            <Data>Font</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>45</X>
                <Y>16</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_left</TemplateName>
            <Label></Label>
            <onClickEvent>FontAlphaDecrease</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>85</X>
                <Y>16</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>button_right</TemplateName>
            <Label></Label>
            <onClickEvent>FontAlphaIncrease</onClickEvent>
        </ButtonDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>65</X>
                <Y>18</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>arial9</FontName>
            <Adapter>font_alpha</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>34</Width>
            <Height>18</Height>
            <MaxCharacters>32</MaxCharacters>
            <Color>
                <R>255</R>
                <G>204</G>
                <B>102</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <!--Commit Buttons-->


        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>0</X>
                <Y>33</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>ACCEPT</Label>
            <onClickEvent>AlphaSettingsAccept</onClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId></ControlId>
            <Position>
                <X>52</X>
                <Y>33</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>CANCEL</Label>
            <onClickEvent>AlphaSettingsCancel</onClickEvent>
        </ButtonDef>


    </WindowTemplate>


</Root_Element>
